Subject: [dhcwg] DUID required in Information-Request message?

From: Ralph Droms <[email-masked]>
Date: Wed, 23 Jan 2002 11:49:18 -0500

Open issue from WG last call on draft-ietf-dhc-dhcpv6-22.txt:

* Does the Information-Request message require a DUID?  Could the
   "MUST" in the third paragraph of 18.1.5 be changed to "SHOULD"?  If
   a DUID "SHOULD" be included, text needs to be added pointing out the
   client-specific information (based on identifying the client with a
   DUID) cannot be returned if a DUID is not included.

I propose that "MUST" be changed to "SHOULD"  in the third paragraph of 
18.1.5, and that additional text be added that points out "client-specific 
information (based on identifying the client with a DUID) cannot be 
returned if a DUID is not included".

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg